﻿.mapInfo {
    width: 74%;
    height: 500px;
    display: inline-block;
}

div .leaflet-container {
    vertical-align: top;
    color: #121212 !important;
    border: 1px solid #dadada;
}

    div .leaflet-container img {
        margin: 0px;
    }

.leaflet-control-zoom > a {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; /* IE 8 */
    filter: alpha(opacity=70); /* IE 5-7 */
    -moz-opacity: 0.7; /* Netscape */
    -khtml-opacity: 0.7; /* Safari 1.x */
    opacity: 0.7; /* Good browsers */
}

    .leaflet-control-zoom > a:hover {
        -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /* IE 8 */
        filter: alpha(opacity=100); /* IE 5-7 */
        -moz-opacity: 1; /* Netscape */
        -khtml-opacity: 1; /* Safari 1.x */
        opacity: 1; /* Good browsers */
    }

.leaflet-control-zoom-in,
.leaflet-control-zoom-out {
    text-decoration: none !important;
    color: #333 !important;
}

.leaflet-control-zoom-in,
.leaflet-control-zoom-out {
    text-decoration: none !important;
    color: #333 !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; /* IE 8 */
    filter: alpha(opacity=70); /* IE 5-7 */
    -moz-opacity: 0.7; /* Netscape */
    -khtml-opacity: 0.7; /* Safari 1.x */
    opacity: 0.7; /* Good browsers */
}

.leaflet-bar a.leaflet-disabled {
    color: #aaa !important;
}

.leaflet-popup-close-button {
    text-decoration: none !important;
}

.leaflet-popup-content-wrapper .stopName {
    font-size: 1.1em;
    font-weight: bold;
}

.leaflet-popup-content-wrapper .cms-info-buttonbar {
    text-align: center;
    padding-top: 15px;
}

    .leaflet-popup-content-wrapper .cms-info-buttonbar .cms-button {
        text-align: center;
        padding: 5px 15px;
        width: auto;
        font-size: 1.1em !important;
        line-height: 1.1;
    }

@media handheld, only screen and (max-width: 600px), only screen and (max-device-width: 600px) {
    .mapInfo {
        width: 100%;
        margin-top: 10px;
    }
}
